Subject: [yang-doctors] Round Robin algorithm of the Review tracking tool

From: "Mehmet Ersue" <[email-masked]>
Date: Mon, 16 Oct 2017 22:35:23 +0200

Dear All,

I have been told that the Round Robin algorithm of the Review tracking tool
does not work if the value "Can review at most" in a user account is not
set. Just to test the algorithm I have set this value for all user accounts
in YANG Doctors team (if it wasn't set).

Currently I maintain a round robin list with a table by myself.

After successful testing of the Round Robin algorithm of the tool I will
start using it.

Cheers,

Mehmet